body {
  background-color: #f6f8f9;
  font-family: Helvetica Neue;
}

a {
  color: #fff;
  cursor: pointer;
}

.masthead {
  background: url(../img/on_demand_mockup@2x.jpg);
  background-size: cover;
  height: 282px;
  display: block;
  margin: 0 auto;
  background-position: 175px 65%;
  background-repeat: no-repeat;
  background-color: #e1e5e8;
}

.masthead .logo img {
  width: 220px;
  margin: 15% 0 10%;
}

.masthead h1 {
  margin-top: 20px;
  font-size: 28px;
  line-height: 38px;
  font-weight: 900;
}

.upgrade-page h2 {
  font-size: 20px;
  line-height: 26px;
  text-align: center;
  color: #3F4447;
  margin: 60px 0 10px;
  font-weight: 300;
}

.family-plan h2 {
  text-align: center;
  font-size: 20px;
  line-height: 26px;
  margin: 40px 0 20px;
  color: #3F4447;
}

.family-plan h4 {
  text-align: center;
  font-size: 16px;
  line-height: 26px;
  color: #717277;
  max-width: 510px;
  margin: 20px auto;
  font-weight: 300;
}

.family-plan .subscription-card {
  padding: 0 0 25px;
}

.family-plan .subscription-card-header.left {
  display: block;
  background: linear-gradient(#8B6AE9, #F4747C);
  border-radius: 0.3rem 0.3rem 0 0;
  padding: 25px 0;
}

.family-plan .subscription-card-header.right {
  display: block;
  background: linear-gradient(#8B6AE9, #84DAE5);
  border-radius: 0.3rem 0.3rem 0 0;
  padding: 25px 0;
}

.family-plan h3.subscription-header-label {
  font-size: 20px;
  color: #fff;
  text-align: center;
  margin-bottom: 15px;
}

.family-plan h4.subscription-header-price {
  font-size: 32px;
  color: #fff;
  text-align: center;
}

.family-plan .subscription-card-body-2 {
  color: rgb(39, 41, 45);
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 26px;
  max-width: 250px;
  text-align: center;
  display: block;
  margin: 0 auto;
  font-weight: normal;
}

.subscription-card {
  -webkit-box-align: center;
  align-items: center;
  background-color: rgb(255, 255, 255);
  box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 3px;
  color: rgb(39, 41, 45);
  margin-bottom: 1rem;
  border-radius: 0.6rem;
  padding: 2rem;
}

.featured.subscription-card {
  background-color: rgb(125, 90, 224);
}

.featured .subscription-header-price,
.featured .subscription-header-label,
.featured .subscription-card-check path,
.featured .subscription-card-body-2 {
  color: rgb(255, 255, 255);
  fill: rgb(255, 255, 255);
}

.subscription-card-header {
  padding-bottom: 1.5rem;
  width: 100%;
  border-bottom: 1px solid rgb(197, 205, 210);
}

.subscription-header-price {
  color: rgb(39, 41, 45);
  font-size: 2.4rem;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 3rem;
  margin: 0.6rem 0px;
  transition: all 300ms ease-in-out 0s;
}

.subscription-header-label {
  color: rgb(39, 41, 45);
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 20px;
  margin: 0.6rem 0px;
  transition: all 300ms ease-in-out 0s;
}

.subscription-card-features {
  padding: 1.6rem 0px;
}

.subscription-card-feature {
  -webkit-box-align: center;
  align-items: center;
  display: flex;
  opacity: 1;
  padding: 0.8rem 0px;
}

.subscription-card-check {
  height: 1.34rem;
  margin-right: 1.3rem;
  width: 1.76rem;
}

.subscription-card-body-2 {
  color: rgb(39, 41, 45);
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 20px;
}

.disabled {
  opacity: 0.3;
}

.disabled svg {
  visibility: hidden;
}

.disclaimer-card {
  text-align: center;
  font-size: 12px;
  color: #717277;
  margin: 0 auto;
}

.shared-button {
  -webkit-box-align: center;
  align-items: center;
  cursor: pointer;
  display: flex;
  font-size: 16px;
  font-weight: 500;
  -webkit-box-pack: center;
  justify-content: center;
  line-height: 1.8rem;
  min-height: 3.6rem;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  position: relative;
  background-color: transparent;
  color: rgb(63, 68, 71);
  background-position: center center;
  border-radius: 99.9rem;
  outline: none;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(113, 114, 119);
  border-image: initial;
  background-color: rgb(255, 255, 255);
  text-align: center;
  margin: 0 auto;
  z-index: 9999;
  cursor: pointer;
}

.shared-button-background {
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 2;
  background-position: center center;
  border-radius: 99.9rem;
  transition: all 0.4s ease-in-out 0s;
  color: rgb(255, 255, 255);
}

.shared-button:not(:disabled):hover .shared-button-background:hover {
  background-color: rgba(0, 0, 0, 0.15);
  background-image: radial-gradient(circle, transparent 1%, rgba(0, 0, 0, 0.15) 1%);
  background-size: 15000%;
  background-position: center center;
}

.shared-button-children {
  cursor: pointer;
  position: relative;
  z-index: 1;
}

.featured .shared-button-children {
  color: rgba(0, 0, 0);
}

.upsell-container {
  padding-top: 1.2rem;
  width: 100%;
  border-bottom: 1px solid #bab2b2;
  padding-bottom: 20px;
}

.col-4 {
  float: left;
  min-width: 325px;
}

.col-6 {
  float: left;
  min-width: 325px;
}

h2.device-header {
  color: #27292D;
  font-size: 32px;
  font-weight: 900;
  margin-top: 20px
}

.devices-body2 {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 3.6rem;
  margin-top: 2rem;
}

.devices-buttons {
  margin: 20px 0 30px;
}

.welcome-section-devices-section-wrapper {
  margin-top: 40px;
  padding: 40px 0;
}

.device-header {
  margin-bottom: 20px;
}

#about {
  background-color: #E6EAED;
  padding-bottom: 20px;
}

.faq {
  margin-bottom: 40px;
  background: #f6f8f9;
}

.discount {
  color: #46815A;
}

.family-plan {
  margin: 20px;
}

#about {
  margin-bottom: 20px;
}

.view-all-apps {
  color: #27292D;
  font-size: 16px;
  padding-right: 5px;
  font-weight: 300;
}

.device-wires {
  width: 100%;
  max-width: 100%;
  margin-top: 30px;
}

.download-google,
.apple-download-button {
  max-width: 174px;
  display: block;
  margin-bottom: 10px;
}

.css-nt6x3n {
  padding-left: 5px;
}

.questions {
  margin: 0 auto;
  padding-bottom: 30px;
}

.questions h2 {
  font-size: 20px;
  margin: 40px 0 25px;
  display: block;
  text-align: center;
  color: #3F4447;
}

.device-left a:hover {
  color: #24292C;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
  cursor: pointer;
}

@media (max-width: 1024px) {
  .subscription-card {
    padding: 2rem 0.5rem;
  }
}

@media (max-width: 767px) {
  .masthead .logo img {
    width: 150px;
    margin: 15% 0 10%;
  }

  .masthead h1 {
    font-size: 20px;
    line-height: 26px;
    margin-top: 40px;
  }

  .device-wrapper {
    padding: 25px 0;
  }

  .featured .shared-button-children {
    color: rgba(0, 0, 0);
    line-height: 18px;
  }

  .subscription-card {
    padding: 2rem;
  }

  .shared-button {
    font-size: 15px;
  }
}
